<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Grails runApp" type="GrailsRunConfigurationType" factoryName="Grails">
    <module name="$grailsAppModuleName$" />
    <setting name="vmparams" value="-server -Xmx256m -XX:MaxPermSize=120m" />
    <setting name="cmdLine" value="run-app" />
    <setting name="depsClasspath" value="true" />
    <setting name="passParentEnv" value="true" />
    <setting name="launchBrowser" value="true" />
    <RunnerSettings RunnerId="Run" />
    <ConfigurationWrapper RunnerId="Run" />
    <method>
      <option name="Make" enabled="false" />
    </method>
  </configuration>
</component>